Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022687
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacemajoralways2012-12-27 15:222013-01-03 13:12
ReporterdbazView Statuspublic 
Assigned Todbaz 
PriorityhighResolutionfixedFixed in Version3.0MP19
StatusclosedFix in branchFixed in SCM revision8643510fc80d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022687: Color picker doesn't retain opacity value

Descriptionhttp://forums.smartclient.com/showthread.php?t=24817 [^]
Steps To Reproducehttp://forums.smartclient.com/showthread.php?t=24817 [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0055247)
dbaz (developer)
2012-12-27 15:23

The fix is risk free
(0055248)
hgbot (developer)
2012-12-27 15:27

Repository: erp/devel/pi
Changeset: 8643510fc80d00190154796d66eec6a247432443
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Thu Dec 27 15:26:57 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/8643510fc80d00190154796d66eec6a247432443 [^]

Fixed issue 22687: Now ColorPicker retains 'opacity' value

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/isomorphic/ISC_Combined.js
---
(0055300)
AugustoMauch (developer)
2013-01-02 10:31

Code reviewed and verified in pi@6735d51a4790
(0055330)
hudsonbot (developer)
2013-01-03 13:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/792728467ed0 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-12-27 15:22 dbaz New Issue
2012-12-27 15:22 dbaz Assigned To => dbaz
2012-12-27 15:22 dbaz Modules => Core
2012-12-27 15:22 dbaz Triggers an Emergency Pack => No
2012-12-27 15:23 dbaz Review Assigned To => AugustoMauch
2012-12-27 15:23 dbaz Note Added: 0055247
2012-12-27 15:23 dbaz Issue Monitored: AugustoMauch
2012-12-27 15:27 hgbot Checkin
2012-12-27 15:27 hgbot Note Added: 0055248
2012-12-27 15:27 hgbot Status new => resolved
2012-12-27 15:27 hgbot Resolution open => fixed
2012-12-27 15:27 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/8643510fc80d00190154796d66eec6a247432443 [^]
2013-01-02 10:31 AugustoMauch Note Added: 0055300
2013-01-02 10:31 AugustoMauch Status resolved => closed
2013-01-02 10:31 AugustoMauch Fixed in Version => 3.0MP19
2013-01-03 13:12 hudsonbot Checkin
2013-01-03 13:12 hudsonbot Note Added: 0055330


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker